h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_02_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_02_text,
#imHeader_imObjectTitle_02_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_02_text a{ text-decoration: none; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_04 { width: 100%; vertical-align: top; }
#imHeader_imCell_5 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imTextObject_05 { font-style: normal; font-weight: normal; line-height: 23px; }
#imHeader_imTextObject_05_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imHeader_imTextObject_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTextObject_05_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_05_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_05_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imHeader_imTextObject_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTextObject_05_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTextObject_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_05_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_05_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTextObject_05_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTextObject_05_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTextObject_05_tab0 img.fright { margin-left: 15px; }
#imHeader_imTextObject_05_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_05_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_05_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_05_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_05_tab0 .cf1 { color: rgb(255, 255, 255); }
#imHeader_imTextObject_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imHeader_imCell_6 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_06 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_01 {overflow: hidden; text-align: left; }
#imFooter_imObjectTitle_01_text {font: normal normal normal 10pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_4_02 { width: 100%; vertical-align: top; max-width: 778px; }
@media (min-width: 800px) {
	.imContentDataContainer { width: 790px; margin-left: 20px; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 776px; margin-left: 6px; margin-right: 6px; }
	#imCell_2 { width: 784px; min-height: 444px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 784px; min-height: 444px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	
}

@media  (max-width: 799px) and (min-width: 480px) {
	.imContentDataContainer { width: 474px; margin-left: 0px; margin-right: auto; padding: 0 5px 0 1px; }
	#imPgTitle { width: 460px; margin-left: 6px; margin-right: 6px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 470px; min-height: 267px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 470px; min-height: 267px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	
}

@media  (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}

@media (min-width: 800px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 24px; left: 15px; width: 387px; height: 125px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 13.793% 0);clip-path: inset(0 0 13.793% 0);}#imHeader_imCell_1 { width: 387px; min-height: 145px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 387px; min-height: 145px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 150px; left: 13px; width: 250px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 250px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 13.11pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 21px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 24px; left: 561px; width: 53px; height: 34px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 10.526% 0);clip-path: inset(0 0 10.526% 0);}#imHeader_imCell_3 { width: 53px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 53px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 20px; left: 627px; width: 38px; height: 37px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 2.632% 0);clip-path: inset(0 0 2.632% 0);}#imHeader_imCell_4 { width: 38px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 38px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imTextObject_05_wrapper { position: absolute; top: 70px; left: 520px; width: 150px; height: 37px; z-index: 5; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 150px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 150px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imTextObject_05_tab0 .image-0 { width: 21px; height: 21px; }
	#imHeader_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_05 .text-container { height: 23px;}
	#imHeader_imObjectImage_06_wrapper { position: absolute; top: 30px; left: 420px; width: 136px; height: 25px; z-index: 6; overflow-y: hidden; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 21.875% 0);clip-path: inset(0 0 21.875% 0);}#imHeader_imCell_6 { width: 136px; min-height: 32px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 136px; min-height: 32px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	
}

@media  (max-width: 799px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 16px; left: 8px; width: 358px; height: 119px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 11.194% 0);clip-path: inset(0 0 11.194% 0);}#imHeader_imCell_1 { width: 358px; min-height: 134px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 358px; min-height: 134px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_wrapper { display: none; }
	#imHeader_imCell_2 { width: 250px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 13.11pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 21px; }
	#imHeader_imObjectImage_03_wrapper { display: none; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -38.158% 0);clip-path: inset(0 0 -38.158% 0);}#imHeader_imCell_3 { width: 105px; min-height: 76px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 105px; min-height: 76px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { display: none; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 8.176% 0);clip-path: inset(0 0 8.176% 0);}#imHeader_imCell_4 { width: 159px; min-height: 159px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 159px; min-height: 159px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imTextObject_05_wrapper { display: none; }
	#imHeader_imCell_5 { width: 150px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 150px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imTextObject_05_tab0 .image-0 { width: 21px; height: 21px; }
	#imHeader_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imTextObject_05 .text-container { height: 23px;}
	#imHeader_imObjectImage_06_wrapper { display: none; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 21.875% 0);clip-path: inset(0 0 21.875% 0);}#imHeader_imCell_6 { width: 136px; min-height: 32px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 136px; min-height: 32px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	
}

@media  (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 35px; width: 267px; height: 131px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -31% 0);clip-path: inset(0 0 -31% 0);}#imHeader_imCell_1 { width: 100%; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_wrapper { display: none; }
	#imHeader_imCell_2 { width: 100%; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 13.11pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 21px; }
	#imHeader_imObjectImage_03_wrapper { display: none; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -38.158% 0);clip-path: inset(0 0 -38.158% 0);}#imHeader_imCell_3 { width: 100%; min-height: 76px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { display: none; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 8.176% 0);clip-path: inset(0 0 8.176% 0);}#imHeader_imCell_4 { width: 100%; min-height: 159px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imTextObject_05_wrapper { display: none; }
	#imHeader_imCell_5 { width: 100%; min-height: 27px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imTextObject_05_tab0 .image-0 { width: 100%; max-width: 21px; }
	#imHeader_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imHeader_imObjectImage_06_wrapper { display: none; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 21.875% 0);clip-path: inset(0 0 21.875% 0);}#imHeader_imCell_6 { width: 100%; min-height: 32px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_6 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_6 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 800px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 15px; left: 6px; width: 391px; height: 36px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 391px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 391px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { top: 0px; left: 0px; }
	#imFooter_imObjectTitle_01 {min-height: 16px; }
	
}

@media  (max-width: 799px) and (min-width: 480px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 17px; left: 5px; width: 452px; height: 39px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 452px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 452px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { top: 0px; left: 0px; }
	#imFooter_imObjectTitle_01 {min-height: 16px; }
	
}

@media  (max-width: 479px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 3px; left: 3px; width: 374px; height: 55px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 100%; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { top: 0px; left: 0px; }
	#imFooter_imObjectTitle_01 {min-height: 16px; }
	
}

